Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#452 closed defect (fixed)

QGIS require "qwt.dll"

Reported by: hhayashi Owned by: osgeo4w-dev@…
Priority: critical Component: Package
Version: Keywords: QGIS
Cc:

Description

21.Jan.2015, I got an error message dialog "qwt.dll not found .... " when I installed osgeo4w(x86) and execute qgis.bat I'd looking for "qwt.dll" in the %OSGEO4W%\bin directry but it not found. Previous version didn't need "qwt.dll".

Current setup infotmatio is as follows: http://download.osgeo.org/osgeo4w/x86/setup.ini 20-Jan-2015 18:00 106K setup-timestamp: 1421805632

http://download.osgeo.org/osgeo4w/x86/release/qgis/qgis/setup.hint sdesc: "QGIS Desktop" ldesc: "QGIS Desktop" maintainer: JuergenFischer category: Desktop requires: qgis-common sip python-core pyqt4 qwt5-libs-qt4 iconv gdal-python gpsbabel psycopg2 pyspatialite python-qscintilla python-jinja2 python-markupsafe pygments python-dateutil pytz

Change History (2)

comment:1 Changed 6 years ago by jef

Resolution: fixed
Status: newclosed

dependency changed from qwt5-libs-qt4 to qwt-libs-qt4

comment:2 Changed 6 years ago by rblazek

I have got the same error today with fresh osgeo4w "Advanced install" qgis-dev, qgis-rel-dev and grass selected probably because qwt-libs-qt4 is not in automatically installed dependencies, qwt5-libs-qt4 was installed however. Selecting qwt-libs-qt4 paskage manually solved the problem.

Note: See TracTickets for help on using tickets.